uuid: 4effcc24-7763-4e5e-ac44-1d1711e68b65
langcode: en
status: true
dependencies:
  module:
    - site_settings
id: site_setting_entity.field_alert
field_name: field_alert
entity_type: site_setting_entity
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
